/*playerSide*/
.playerSection {
    display: flex;
    flex-direction: row;
    height: 18%;;
    color: white;
}

#sectionLancaster {
    background-color: #a8a197
}

#sectionYork {
    background-color: #c2272d;
}

.handSection {
    width: 50%;
    border: 1px solid white;
}

.extraSection {
    width: 20%;
    border: 1px solid white;
}

/*cardBox*/
.cardBox {
    width: 80px;
    height: 80%;;
    border: 1px solid white;
    border-radius: 10px;;
    margin: 1% 2%;
}